curl --request GET \
--url https://api.hubapi.com/crm/owners/2026-03 \
--header 'Authorization: Bearer <token>'{
"results": [
{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"type": "PERSON",
"updatedAt": "2023-11-07T05:31:56Z",
"email": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"teams": [
{
"id": "<string>",
"name": "<string>",
"primary": true
}
],
"userId": 123,
"userIdIncludingInactive": 123
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}curl --request GET \
--url https://api.hubapi.com/crm/owners/2026-03 \
--header 'Authorization: Bearer <token>'{
"results": [
{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"type": "PERSON",
"updatedAt": "2023-11-07T05:31:56Z",
"email": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"teams": [
{
"id": "<string>",
"name": "<string>",
"primary": true
}
],
"userId": 123,
"userIdIncludingInactive": 123
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
O token do cursor de paginação do último recurso lido com sucesso será retornado como a propriedade JSON "paging.next.after" de uma resposta paginada que contém mais resultados.
Se apenas os resultados que foram arquivados devem ser retornados.
Filtre por endereço de e-mail (opcional)
O número máximo de resultados a serem exibidos por página.